/*======================= NAVIGATION =======================*/

@import url(//use.fontawesome.com/releases/v5.0.11/css/all.css);

#navigation {
  width: 100%;
}
#navigation.scroll-to-fixed-fixed {
  background: #263038;
}
#navigation.scroll-to-fixed-fixed .nav-collapse {
  padding-bottom: 0;
}
#navigation.scroll-to-fixed-fixed .nav-collapse:after {
  display: none;
}
.nav-collapse {
  padding-bottom: 00px;
  position: relative;
  text-align: center;
  z-index: 1;
}
.nav-collapse:after {
  display: inline-block;
  content: "";
/*  border-bottom: 1px solid #ffffff; @@@@by tanaka@@@@*/
  max-width: 370px;
  width: 100%;
  height: 1px;
  padding-top: 28px;
}
.scroll-to-fixed-fixed {
  -webkit-transform: translateZ(0);
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}











.icemegamenu ul,
.icemegamenu li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.icemegamenu > ul {
  display: table;
  margin: 0 auto;
  padding: 0;
  z-index: 999;
  clear: both;
}
.icemegamenu > ul:after {
  display: none;
}
.icemegamenu > ul > li {
  position: relative;
  display: block;
  float: left;
}
.icemegamenu > ul > li > a.iceMenuTitle {
  position: relative;
  z-index: 999;
  display: block;
  padding: 0 16px;
  line-height: 44px;
  font-size: 14px;
  font-weight: bold;
  color: #2D2D2D000; /* @@@@by tanaka@@@@ */
  background: none;
  letter-spacing: 6px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
  color: #ffffff; /* @@@@by tanaka@@@@ */
  background: none;
}
.icemegamenu > ul > li.hover > a.iceMenuTitle {
  color: #ffffff; /* @@@@by tanaka@@@@ */
  background: none;
}
.icemegamenu > ul > li span.icemega_desc {
  display: block;
  padding: 0;
  line-height: 1.25em;
  color: #2D2D2D000; /* @@@@by tanaka@@@@ */
}
.icemegamenu > ul > li.parent > a.iceMenuTitle:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 4px 0 4px;
  border-color: white transparent transparent transparent;
  position: absolute;
  left: 50%;
  bottom: 6px;
  margin-left: -4px;
  content: "";
  z-index: 0;
}
.icemegamenu > ul > li.fullwidth {
  position: static;
}
.icemegamenu > ul > li.fullwidth ul.icesubMenu {
  background: #ffffff;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  top: 44px;
  text-align: left;
}
.icemegamenu > ul > li.fullwidth ul.icesubMenu .iceModuleTile {
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 22px;
}
.icemegamenu > ul > li.fullwidth ul.icesubMenu .item_title {
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 22px;
  text-transform: uppercase;
}
.icemegamenu > ul > li.fullwidth .icemega_modulewrap {
  padding: 44px 70px 0;
}
.icemegamenu > ul > li.submenu .iceCols {
  padding: 14px 0;
}
.icemegamenu > ul:after {
  clear: both;
  display: block;
  content: '';
}
.icemegamenu .ice_menu {
  padding-bottom: 20px;
}
.icemegamenu .ice_menu .iceModuleTile {
  background: #ff5857;
  color: #ffffff;
  padding: 5px;
  font-weight: normal;
  font-size: 11.200000000000001px;
  margin-bottom: 10px;
}
.icemegamenu .mod-menu li {
  font-size: 11.200000000000001px;
}
.icemegamenu .mod-menu li a:hover {
  color: #ffbdbd;
}
.icemegamenu .megamenu_banner_fullwidth .item_img a {
  position: relative;
}
.icemegamenu .megamenu_banner_fullwidth .item_img a .item_introtext {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  width: 50%;
  z-index: 10;
  font-size: 14px;
  line-height: 22px;
}
.icemegamenu .megamenu_banner_fullwidth .item_img a:before,
.icemegamenu .megamenu_banner_fullwidth .item_img a:after {
  display: none !important;
}
.icemegamenu .menu_banners .item_img a {
  position: relative;
}
.icemegamenu .menu_banners .item_img a:before,
.icemegamenu .menu_banners .item_img a:after {
  display: none;
}
.icemegamenu .menu_banners .item_img a .item_content {
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  bottom: 15px;
  font-size: 14px;
  line-height: 22px;
  z-index: 10;
}
.icemegamenu .menu_banners .item_img a .item_content .item_title {
  background: #ff5857;
  padding: 5px 10px;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.icemegamenu .menu_banners .item_img a .item_content .item_introtext {
  padding: 0 20px;
}
.icemegamenu .menu_banners .item_img a:hover .item_content .item_title {
  padding: 5px 20px;
}
div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title {
  color: #ffffff; /* @@@@by tanaka @@@@ */
}
/* when dont have subtitle */
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
  display: inline-block;
  line-height: 1.2;
}
.ice-megamenu-toggle {
  display: anone;
  float: none;
  border: 1px solid #2D2D2D;
  position: relative;
  z-index: 1;
}
.ice-megamenu-toggle a {
  display: block;
  font-size: 0;
  line-height: 0;
  padding-top: 30px;
  width: 100%;
  cursor: pointer;
  text-align: center;
  height: 0;
  position: relative;
}
.ice-megamenu-toggle a:before {
  font-size: 20px;
  line-height: 30px;
  font-family: FontAwesome;
  content: '\f0c9';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color:#2D2D2D;
}
/* Submenu */
ul.icesubMenu {
  position: absolute;
  z-index: 600;
  margin: 0;
  top: 100%;
  left: 0px;
  height: 0;
  overflow: hidden;
  opacity: 0;
  background: #ff5857;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -ms-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
  pointer-events: none;
  font-family: Arial, Helvetica, sans-serif;
  color: #898989;
}
#icemegamenu li.hover > ul.icesubMenu {
  opacity: 1;
  overflow: visible;
  -webkit-transform: translate(0, 0px);
  -moz-transform: translate(0, 0px);
  -ms-transform: translate(0, 0px);
  -o-transform: translate(0, 0px);
  transform: translate(0, 0px);
  pointer-events: auto;
}
#icemegamenu ul.icesubMenu.visible {
  height: auto;
}
ul.icesubMenu ul > li {
  position: relative;
}
ul.icesubMenu li a.iceMenuTitle {
  display: block;
  font-size: 12px;
  line-height: 22px;
  background: none;
  color: #2D2D2D000;
  padding: 5px 12px;
}
ul.icesubMenu li.active > a.iceMenuTitle,
ul.icesubMenu li:hover > a.iceMenuTitle,
ul.icesubMenu li.hover > a.iceMenuTitle {
  color: #ffffff;
  background: none;
}
/* when is parent */
ul.sub_level_1 {
  background: #1e1e1e;
  margin-top: -12px;
  z-index: 999;
}
ul.sub_level_1 .iceMenuLiLevel_2 > a.iceMenuTitle {
  color: #ffffff;
  background: none;
}
ul.sub_level_1 .iceMenuLiLevel_2 > a.iceMenuTitle.hover,
ul.sub_level_1 .iceMenuLiLevel_2 > a.iceMenuTitle.icemega_active {
  color: #ff5857;
  background: none;
}
ul.sub_level_1 .iceMenuLiLevel_2.hover > a.iceMenuTitle {
  color: #ff5857;
  background: none;
}
/* Second Level Dropdown */
ul.sub_level_2,
ul.sub_level_3,
ul.sub_level_4,
ul.sub_level_5 {
  top: 0px;
  margin-top: -14px;
  left: 100%;
  z-index: 99999;
  -webkit-transform: translate(30px, 0);
  -moz-transform: translate(30px, 0);
  -ms-transform: translate(30px, 0);
  -o-transform: translate(30px, 0);
  transform: translate(30px, 0);
}
ul.icesubMenu ul > li.hover > ul {
  opacity: 1;
  overflow: visible;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
/* Modules inside dropdown */
.icesubMenu .icemega_cover_module {
  color: #2D2D2D000;
}
.icesubMenu .icemega_cover_module a {
  color: #2D2D2D000;
}
.icesubMenu .icemega_cover_module a:hover {
  color: #ffffff;
}
.icesubMenu .icemega_cover_module .item_title {
  font-family: Arial, Helvetica, sans-serif;
  color: #393939;
}
.icesubMenu .icemega_cover_module .item_introtext {
  color: #898989;
}
.icesubMenu .icemega_cover_module span.iceModuleTile {
  display: block;
}
.ice_righttoleft {
  left: auto!important;
  right: 0;
}
.icemega_modulewrap {
  padding: 5px;
}
.icemega_modulewrap .dropdown-toggle {
  display: none;
}















  .icemegamenu > ul {
    display: block;
  }
  .camera_wrap {
    margin-top: 0 !important;
  }
  .nav-collapse {
    margin-bottom: 22px;
    padding-bottom: 0;
  }
  .icemegamenu > ul > li.submenu .iceCols {
    padding: 0;
  }
  header h1.moduleTitle::before {
    margin-right: 20px;
  }
  header h1.moduleTitle::after {
    margin-left: 20px;
  }
  .mod_caroufredsel.custom .list_carousel ul li .item_content .item_content_indent {
    padding: 51px 24px 30px !important;
  }
  .mod-newsflash-adv.mod-newsflash-adv__books .row-fluid .item {
    float: left;
    max-width: 50%;
  }
  .mod-newsflash-adv.mod-newsflash-adv__books .row-fluid:after {
    clear: none !important;
  }
  #feature,
  #content,
  #bottom,
  #footer {
    padding-bottom: 0;
    padding-top: 40px;
  }
  .moduletable.border-right .module_container {
    border-right: none;
    margin-bottom: 0px;
    min-height: auto;
  }
  .mod-newsflash-adv.mod-newsflash-adv__books .mod-newsflash-adv_custom-link {
    position: relative;
    right: auto;
    top: auto;
    padding: 20px 0 0;
  }
  #bottom {
    background-attachment: scroll;
  }
  table.autor tr th {
    padding: 0 20px;
    display: block;
  }
  table.autor tr td {
    display: block;
    padding: 20px;
  }
  table.autor tr td .content {
    padding: 0;
  }
  #wrapper {
    margin: 0;
  }
  #footer-wrapper {
    height: auto;
  }
  #push {
    display: none;
  }
  #logo {
    text-align: center;
  }
  #logo a {
    margin: 0;
  }
  .nav.menu.pull-right.nav-pills {
    float: none;
    text-align: center;
  }
  .nav.menu.pull-right.nav-pills li {
    float: none;
    display: inline-block;
  }
  .social {
    text-align: left;
    padding: 10px 0;
  }
  /*content*/
  [class*="cols"] [class*="span"] {
    width: 100%;
  }
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"],
  .row-fluid [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  /*gallery*/
  .page-gallery ul.gallery .gallery-grid {
    width: 48.5%;
    max-width: 48.5%;
  }
  .jg_gallery {
    margin-right: 0;
  }
  .jg_gallery .gallery-grid {
    width: 50%;
    max-width: 50%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    max-width: 100%;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img a {
    display: block;
  }
  .img-full__left.span5 {
    width: 50%;
  }
  /*contact*/
  .contact_details .contact_details_item {
    width: 30%;
    float: left;
  }
  .page-gallery ul.gallery .gallery-grid .view {
    margin: 0 auto;
  }
  .page-gallery ul.gallery .gallery-grid .view .item_img {
    float: none;
    margin: 0 !important;
  }
  /*Modules*/
  .ice-megamenu-toggle {
    display: block;
  }
  .icemegamenu > ul > li {
    width: 100%;
  }
  #icemegamenu li > ul.icesubMenu {
    opacity: 1;
    position: relative;
    padding: 0;
    top: 0 !important;
    visibility: visible;
    width: 100% !important;
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
    height: auto !important;
  }
  #icemegamenu > li > ul.icesubMenu .iceCols {
    width: 100% !important;
    float: none !important;
  }
  #icemegamenu > li > ul.icesubMenu .iceCols input {
    max-width: 100% !important;
  }
  #icemegamenu > li > ul.icesubMenu li {
    width: 100% !important;
    float: none;
  }
  ul.icesubMenu {
    border: none;
  }
  .icemegamenu > ul > li a.iceMenuTitle {
    font-size: 15px;
    height: auto;
  }
  .icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
    padding-top: 0;
  }
  ul.icesubMenu > li a.iceMenuTitle {
    margin: 0px;
  }
  #icemegamenu > li > ul.icesubMenu li > ul {
    float: none;
    opacity: 1;
    position: relative;
    top: 0 !important;
    visibility: visible;
    width: 100% !important;
    left: 0;
    margin: 0px;
    padding: 0;
    border: none;
    height: auto !important;
  }
  /* level 2 */
  /* level 3 */
  /* hide modules */
  .icesubMenu .icemega_cover_module {
    width: auto !important;
  }